

@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500&amp;family=Teko:wght@300;400;500;600&amp;display=swap');

body {
	font-family: 'Barlow', sans-serif;
    background: var(--e-global-color-dark-black);
}
:root {
    --e-global-color-primary: #ffffff;
    --e-global-color-secondary: #ffffff;
    --e-global-color-text: #ffffff;
    --e-global-color-accent: #ff00ad;
	--e-global-color-white: #fff;
    --e-global-color-mostly-black: #050202;
    --e-global-color-dark-black: #0e0e11;
    --e-global-color-very-dark-black: #111114;
    --e-global-color-blue-black: #28282f;
    --e-global-color-grayish-blue: #545460;
    --e-global-color-dark-grayish-blue: #2d2d34;
    --e-global-color-light-gray: #7b7b88;
    --e-global-color-dark-gray: #5c5c66;
    --e-global-color-moderate-red: #d04344;
    --e-global-color-soft-red: #e7a9aa;
    --e-global-color-mostly-black-blue: #17171b;
    --e-global-color-very-dark-gray: #5b5b62;
    --e-global-color-mostly-black-red: #211a1a;
    --e-global-color-very-dark-grayish-blue: #636369;
}

/* Home Page Style */

/* Home Page Header Section Style */

.banner-section-outer{
    background-image: url('../images/home_banner_background.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 1;
}
.navbar .navbar-brand img{
    width: 100%;

}
.navbar-collapse ul{
    width: 100%;
    display: inherit;
    text-align: center;
    align-items: center;
    justify-content: end;
    gap: 15px;
}
.navbar-nav .nav-item a{
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    color: var(--e-global-color-white) !important;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.navbar-nav .nav-item a:hover{
    color: var(--e-global-color-accent) !important;
    background-color: transparent;
}
.navbar-nav .active > a{
    color: var(--e-global-color-white) !important;
}
.navbar-nav li.active > a:before {
    content: "";
    height: 2px;
    width: 48px;
    background-color: var(--e-global-color-accent);
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 1;
    right: 0;
    margin: 0 auto;
    transition: all 0.3s ease-in-out;
}
.navbar-nav .nav-item .login_btn{
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 13px 28px !important;
    text-align: center;
    color: var(--e-global-color-white) !important;
    background-color: var(--e-global-color-mostly-black);
    transition: all 0.3s ease-in-out;
}
.navbar-nav .nav-item .login_btn:hover{
    color: var(--e-global-color-white) !important;
    background-color: var(--e-global-color-accent);
}
.navbar-nav .nav-item .member_btn{
    min-width: 170px;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 13px 22px !important;
    text-align: center;
    color: var(--e-global-color-white) !important;
    background-color: var(--e-global-color-accent);
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
    border: 1px solid var(--e-global-color-very-dark-black);
    text-transform: uppercase;
}
.navbar-nav .nav-item .member_btn:hover{
    color: var(--e-global-color-white) !important;
    background: var(--e-global-color-dark-black);
}
.navbar-nav .nav-item:first-child a {
	background: var(--e-global-color-very-dark-black);
}
.navbar-nav .nav-item:first-child a:hover{
	background: var(--e-global-color-accent);
}
.btn_wrapper {
	position: relative;
	max-width: 184px;
}

.member_btn:before,
.btn_wrapper .joinus_btn:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 1;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.member_btn:active,
.btn_wrapper .joinus_btn:active {
    color: #000
}

.member_btn:active:after,
.btn_wrapper .joinus_btn:active:after {
    background: transparent;
}

.member_btn:hover:before ,
.btn_wrapper .joinus_btn:hover:before {
    opacity: 1;
}

.member_btn:after ,
.btn_wrapper .joinus_btn:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
.nav-link{
    padding: 0;
}
.navbar-brand {
	margin-left: 0;
	margin-right: 0;
	padding-top: 10px;
	padding-bottom: 0;
	max-width: 400px;
}
.navbar-nav .navbar-brand{
    display: block;
}
.navbar-nav .navbar-brand img{width: 100%;}
.navbar{
    padding:0;
    display: block;
}
.navbar-nav li {
    margin: 24px 0 28px;
}
.navbar-nav .mr-0, .mx-0 {
    margin-right: 20px!important;
}
.navbar-nav .mr-1, .mx-1 {
    margin-right: 15px!important;
}
.navbar-expand-lg .navbar-nav a:last-child {
    padding-right: 0;
    padding-left: 0;
}
.navbar-nav li:first-child{
    margin-left: 0;
}
.navbar-nav li:last-child{
    margin-right: 0;
    padding-right: 0;
    margin-left: 16px;
}


/* Home Page Banner Section Style */

.banner-section{
    padding: 140px 0 120px;
}
.banner-section h1{
    margin-bottom: 12px;
    padding-right: 15px;
}
.banner-section p{
    margin-bottom: 36px;
    padding-right: 105px;
}
.btn_wrapper .readmore_btn {
    margin-right: 20px;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    padding: 17px 35px;
    text-align: center;
    color: var(--e-global-color-white);
    display: inline-block;
    background-color: transparent;
    border: 2px solid var(--e-global-color-accent);
    transition: all 0.3s ease-in-out;
}
.btn_wrapper .readmore_btn:hover {
    background-color: var(--e-global-color-accent);
    border: 2px solid var(--e-global-color-accent);
}
.btn_wrapper .joinus_btn {
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    padding: 17px 48px;
    text-align: center;
    color: var(--e-global-color-white);
    display: inline-block;
    background-color: var(--e-global-color-very-dark-black);
    border: 2px solid var(--e-global-color-accent);
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
}
.btn_wrapper .joinus_btn:hover {
    background-color: var(--e-global-color-accent);
    border: 2px solid var(--e-global-color-accent);
}


/* Home Page model Section Style */

.model_section{
    padding: 135px 0 110px;
    background-image: url('../images/products_background.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: var(--e-global-color-mostly-black-blue);
    text-align: center;
}
.model_section h2{
    margin-bottom: 20px;
}
.model_section .mb-5, .my-5 {
    margin-bottom: 45px!important;
}
.model_section .model_content {
    transition:  0.3s all ease-in-out;
    margin-bottom: 30px;
}
.model_section .model_content:hover .upper_portion{
    border: 2px solid var(--e-global-color-accent);
}
.model_section .model_content:hover .upper_portion figure {
    transform: scale(1.1);
}
.model_section .upper_portion figure {
    transition: all ease-in-out 0.3s;
}
.model_section .upper_portion figure img {
    width: 100%;
}
.model_content .upper_portion{
    background-color: var(--e-global-color-very-dark-black);
    border: 2px solid var(--e-global-color-dark-grayish-blue);
    padding: 10px;
    transition: all ease-in-out 0.3s;
    overflow: hidden;
}

/* Home Page Banefits Section Style */

.benefits_section{
    padding: 140px 0 150px;
    background-image: url('../images/benefits_background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}
.benefits-content .join_benefit{
    font-family: 'Teko', sans-serif;
    font-weight: 500;
    font-size: 44px;
    line-height: 50px;
    color: var(--e-global-color-white);
    margin-bottom: 10px;
}
.benefits-content .join_benefit span{
    color: var(--e-global-color-accent);
}
.benefits-content .benefit_span{
    font-family: 'Teko', sans-serif;
    font-weight: 500;
    font-size: 94px;
    line-height: 97px;
    color: var(--e-global-color-white);
    margin-bottom: 23px;
}
.benefits-content figure {
    margin-bottom: 23px;
}
.benefits-content .pp{
    padding: 0 55px;
    margin-bottom: 36px;
}
.benefits_section .btn_wrapper .joinus_btn {
    padding: 17px 40px;
}
.benefits_section .btn_wrapper .joinus_btn:hover {
    border: 2px solid var(--e-global-color-dark-black);
}



/* Home Page Footer Section Style */

.footer-section{
    background-color: var(--e-global-color-dark-grayish-blue);
    padding: 40px 0 0;
}
.middle-portion{
    margin-bottom: 40px;
}
.middle-portion .links li{
    display: inline-block;
    margin: 0 15px;
}
.middle-portion .links li:first-child{
    margin-left: 0px;
}
.middle-portion .links li:last-child{
    margin-right: 0px;
}
.middle-portion a{
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: var(--e-global-color-primary);
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.middle-portion a:hover{
    color: var(--e-global-color-accent);
}
.middle-portion figure{
    margin-top: -80px;
}
.middle-portion .neg_margin{
    margin-top: -10px;
}
.middle-portion ul .links {
    display: inline-block;
    margin: 0 26px;
}
.middle-portion ul .links:first-child {
    margin-left: 32px;
}
.middle-portion ul .icons{
    display: inline-block;
    margin-right: 10px;
}
.middle-portion ul .icons:first-child{
    margin-left: 0;
}
.middle-portion ul .icons:last-child{
    margin-right: 0;
}
.middle-portion ul li i{
    border: 1px solid var(--e-global-color-soft-red);
    border-radius: 100%;
    background-color: transparent;
    color: var(--e-global-color-white);
    font-size: 16px;
    line-height: 42px;
    height: 42px;
    width: 42px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.middle-portion ul li i:hover{
    border: 1px solid var(--e-global-color-mostly-black);
    background-color: var(--e-global-color-mostly-black);
    transform: translateY(-5px);
}
.bottom-portion{
    border-top: 1px solid var(--e-global-color-moderate-red);
    text-align: center;
}
.copyright {
    padding: 10px 0;
}
.copyright p{
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    margin: 0;
    margin-left: -4px;
    color: var(--e-global-color-primary);
}

.btn_wrapper .join_now_btn {
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    padding: 17px 40px;
    letter-spacing: 0.6px;
    text-align: center;
    color: var(--e-global-color-white);
    display: inline-block;
    background-color: var(--e-global-color-accent);
    border: 2px solid var(--e-global-color-accent);
    transition: all 0.3s ease-in-out;
}
.btn_wrapper .join_now_btn:hover {
    background-color: transparent;
    border: 2px solid var(--e-global-color-accent);
}
